* {
    box-sizing: border-box;
}

body {
    background-color: #f1f1f1;
    padding: 20px;
    font-family: Arial,serif;
    max-width: 960px;
    max-height: 980px;
    margin: auto;

    border: 5px solid #333333;
    border-radius: 4px;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

h1 {
    font-size: 50px;
    word-break: break-all;
}

/* Add padding BETWEEN each column */
.firstHeaderRow, .title, .login {
    padding: 8px;
}

.title {
    float: left;
    width: 30%;
}

.login {
    float: left;
    width: 70%;
    text-align: right ;
    border: 2px;
    border-color: #333333;
}

/* Clear floats after rows */
.firstHeaderRow:after {
    content: "";
    display: table;
    clear: both;
}

.row {
    margin: 8px -16px;
}

/* Add padding BETWEEN each column */
.row,
.row > .column {
    padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
}

/* Clear floats after rows */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Content */
.content {
    background-color: white;
    padding: 10px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 900px) {
    .column {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .column {
        width: 100%;
    }
}
footer {
    text-align: center;
    height: 25%;
    background-color: rgb(29, 29, 29);
    color: white;
    margin-top: 3%;
}

input[type=text], input[type=password], select, textarea {
    width: 150px;
    padding: 2px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 2px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}

ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

ul.menu li {
    float: left;
}

ul.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul.menu li a:hover {
    background-color: #111;
}


footer {
    text-align: center;
    height: 25%;
    background-color: #111;
    color: white;
    margin-top: 3%;
}

ul.friends {
    list-style:none;
    padding-left:0;
}

.error {
    color: red;
}